function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("example","example");
x.t("example","create");
x.t("example","ssl_issuer");
x.t("example","commands");
x.t("active","passive");
x.t("active","server");
x.t("root","certificate");
x.t("properties","name");
x.t("properties","control");
x.t("properties","configure");
x.t("properties","space-separated");
x.t("properties","route");
x.t("parameter","parameter");
x.t("parameter","description");
x.t("parameter","enabled");
x.t("parameter","default");
x.t("parameter","accepts");
x.t("parameter","certificates");
x.t("parameter","against");
x.t("parameter","disabled");
x.t("parameter","relevant");
x.t("parameter","specify");
x.t("provide","actual");
x.t("available","cipher");
x.t("digital","certificate");
x.t("lists","name");
x.t("lists","parameters");
x.t("create","routes");
x.t("create","route");
x.t("currently","connected");
x.t("failover","behavior");
x.t("table","lists");
x.t("table","ssl");
x.t("description","ssl_identity");
x.t("ssl_issuer","certs\\ca_child2.pem");
x.t("ssl_issuer","certs\\ca_root.pem");
x.t("ssl_issuer","certificate");
x.t("ssl_issuer","certs\\ca_child1.pem");
x.t("ssl_private_key","local");
x.t("ssl_trusted","list");
x.t("installed","daemon");
x.t("installed","entropy");
x.t("layer","(ssl)");
x.t("url=tcp://c:7455","zone_name=zm");
x.t("key","parameter");
x.t("key","digital");
x.t("key","information");
x.t("key","password");
x.t("(egd)","installed");
x.t("fault-tolerant","servers");
x.t("fault-tolerant","connections");
x.t("ssl","example");
x.t("ssl","connection");
x.t("ssl","configuring");
x.t("ssl","parameters");
x.t("ssl","routed");
x.t("ssl","protocol");
x.t("ssl","server");
x.t("participants","ssl");
x.t("topic","messages");
x.t("secure","sockets");
x.t("secure","communication");
x.t("enabled","signifying");
x.t("enabled","disabled");
x.t("enabled","ssl_ciphers");
x.t("signifying","server");
x.t("zone_name","zone_type=1hop");
x.t("zone_name","specifies");
x.t("line","creating");
x.t("obfuscated","configuration");
x.t("field","server\u2019s");
x.t("working","routes");
x.t("tcp://c:7455","route");
x.t("resume","operation");
x.t("resume","routing");
x.t("supply","entire");
x.t("type","either");
x.t("initiates","ssl");
x.t("colons","parameter");
x.t("authenticate","itself");
x.t("releases","earlier");
x.t("sockets","layer");
x.t("connection","sends");
x.t("connection","rejected");
x.t("connection","primary");
x.t("connection","although");
x.t("connection","route");
x.t("connection","specify");
x.t("identify","authenticate");
x.t("identify","trusted");
x.t("formats","information");
x.t("formats","specify");
x.t("apis","com.tibco.tibjms.admin.routeinfo");
x.t("default","enabled");
x.t("default","hostname");
x.t("default","yields");
x.t("default","value");
x.t("property","syntax");
x.t("tibemsadmin","tool");
x.t("servers","fault");
x.t("servers","create");
x.t("servers","client\u2019s");
x.t("servers","similar");
x.t("servers","information");
x.t("servers","configure");
x.t("servers","route");
x.t("belongs","multi-hop");
x.t("belongs","routing");
x.t("belongs","one-hop");
x.t("command","line");
x.t("command","administration");
x.t("command","following");
x.t("default_mhop_zone","default");
x.t("backward","compatibility");
x.t("configurations","releases");
x.t("der","pkcs");
x.t("chain","information");
x.t("chain","order");
x.t("chain","member");
x.t("chain","including");
x.t("includes","information");
x.t("list","properties");
x.t("list","certificates");
x.t("list","cipher");
x.t("list","urls");
x.t("indicates","whether");
x.t("file","command");
x.t("file","tibemsd.conf");
x.t("file","routes.conf");
x.t("file","information");
x.t("file","containing");
x.t("file","names");
x.t("file","contains");
x.t("tcp://bbackup:7454","zone_name=z1");
x.t("ems","administration");
x.t("presented","parameter");
x.t("certs\\ca_child2.pem","information");
x.t("identity","ssl_verify_hostname");
x.t("configuring","ssl");
x.t("configuring","clients");
x.t("configuring","routes");
x.t("configuring","route");
x.t("url","specifies");
x.t("url","zone_name=");
x.t("url","zone");
x.t("url","including");
x.t("url","comma-separated");
x.t("fails","active");
x.t("fails","client");
x.t("route\u2019s","ssl");
x.t("accepts","private");
x.t("accepts","openssl");
x.t("dash","route");
x.t("certs\\ca_root.pem","ssl_issuer");
x.t("specified","ssl_expected_hostname");
x.t("daemon","(egd)");
x.t("daemon","generates");
x.t("name","field");
x.t("name","specified");
x.t("name","name");
x.t("name","cipher");
x.t("name","passive");
x.t("name","expected");
x.t("name","connected");
x.t("name","absent");
x.t("name","ssl_expected_hostname");
x.t("name","route");
x.t("name","url=");
x.t("name","server");
x.t("prop_name","value");
x.t("operation","similarly");
x.t("creating","route");
x.t("path","installed");
x.t("path","file");
x.t("clients","fault-tolerant");
x.t("clients","chapter");
x.t("communication","server");
x.t("denoting","fault-tolerant");
x.t("secondary","passive");
x.t("parameters","connection");
x.t("parameters","identify");
x.t("parameters","configuring");
x.t("parameters","creating");
x.t("parameters","main");
x.t("parameters","used");
x.t("parameters","routes");
x.t("parameters","server");
x.t("parameters","specify");
x.t("ssl_password","private");
x.t("ssl_verify_hostname","parameter");
x.t("ssl_verify_hostname","specifies");
x.t("com.tibco.tibjms.admin.routeinfo","online");
x.t("place","passive");
x.t("sends","route\u2019s");
x.t("omit","parameter");
x.t("suites","ssl_rand_egd");
x.t("suites","longer");
x.t("suites","separated");
x.t("suites","names");
x.t("certificates","identify");
x.t("certificates","chain");
x.t("certificates","keys");
x.t("certificates","pem");
x.t("certificates","specify");
x.t("certificate","parameter");
x.t("certificate","chain");
x.t("certificate","supported");
x.t("certificate","authorities");
x.t("certificate","ssl_identity");
x.t("certificate","values");
x.t("certificate","specification");
x.t("certificate","pem");
x.t("certificate","names");
x.t("certificate","server");
x.t("entire","chain");
x.t("local","server\u2019s");
x.t("cipher","suites");
x.t("earlier","4.0");
x.t("flow","topics");
x.t("gathering","daemon");
x.t("random","numbers");
x.t("zone_type=1hop","create");
x.t("zone_type=1hop","routing");
x.t("zone_type=1hop","mhop");
x.t("configured","fault");
x.t("commands","server");
x.t("display","routes");
x.t("backup","servers");
x.t("backup","server");
x.t("supported","formats");
x.t("syntax","create");
x.t("syntax","prop_name");
x.t("client\u2019s","connection");
x.t("first","connect");
x.t("messages","properties");
x.t("control","flow");
x.t("certs\\ca_child1.pem","ssl_issuer");
x.t("ssl_rand_egd","path");
x.t("software","chapter");
x.t("chapter","fault");
x.t("chapter","working");
x.t("chapter","administration");
x.t("chapter","using");
x.t("specifies","list");
x.t("specifies","name");
x.t("specifies","whether");
x.t("specifies","information");
x.t("specifies","route");
x.t("specifies","server");
x.t("multi-hop","zone");
x.t("connid","url");
x.t("connid","column");
x.t("passive","servers");
x.t("passive","perspective");
x.t("passive","server");
x.t("whether","route");
x.t("whether","server");
x.t("different","place");
x.t("reads","certificates");
x.t("private","key");
x.t("private","keys");
x.t("may","omit");
x.t("against","value");
x.t("selectors","routing");
x.t("tibemsd.conf","server");
x.t("zone_name=","zone_name");
x.t("pkcs","formats");
x.t("pkcs","format");
x.t("pkcs","pkcs");
x.t("format","example");
x.t("format","copy");
x.t("format","either");
x.t("verify","name");
x.t("verify","server\u2019s");
x.t("match","connection");
x.t("omitted","default");
x.t("rejected","parameter");
x.t("expected","field");
x.t("end","route");
x.t("connected","dash");
x.t("connected","host");
x.t("connected","routes");
x.t("client","connections");
x.t("client","applications");
x.t("client","connect");
x.t("hostname","server");
x.t("primary","secondary");
x.t("primary","backup");
x.t("primary","server");
x.t("disabled","omitted");
x.t("disabled","server");
x.t("openssl","name");
x.t("tibco","software");
x.t("environment","configured");
x.t("authorities","certificates");
x.t("documentation","syntax");
x.t("yields","backward");
x.t("4.0","zone");
x.t("zone_type=mhop","show");
x.t("routes.conf","table");
x.t("routes.conf","configuration");
x.t("actual","key");
x.t("actual","certificates");
x.t("routed","servers");
x.t("trusted","certificate");
x.t("longer","descriptive");
x.t("zone_name=zm","zone_type=mhop");
x.t("configuration","file");
x.t("keys","ssl_issuer");
x.t("keys","ssl_private_key");
x.t("keys","ssl_password");
x.t("keys","ssl_verify_host");
x.t("keys","pem");
x.t("keys","passwords");
x.t("tolerance","zone_name");
x.t("tolerance","url");
x.t("tolerance","chapter");
x.t("tolerance","client");
x.t("value","default_mhop_zone");
x.t("value","gating");
x.t("value","server\u2019s");
x.t("value","mhop");
x.t("similar","parameters");
x.t("similar","client");
x.t("main","configuration");
x.t("compatibility","configurations");
x.t("already","includes");
x.t("(ssl)","protocol");
x.t("url=tcp://b:7454","tcp://bbackup:7454");
x.t("url=tcp://b:7454","zone_name=z1");
x.t("connections","example");
x.t("connections","configuring");
x.t("connections","similar");
x.t("ssl_identity","already");
x.t("ssl_identity","server\u2019s");
x.t("1hop","mhop");
x.t("zone_name=z1","zone_type=1hop");
x.t("although","participants");
x.t("online","documentation");
x.t("along","route");
x.t("show","routes");
x.t("specifying","cipher");
x.t("entropy","gathering");
x.t("tool","ssl_trusted");
x.t("tool","first");
x.t("tool","chapter");
x.t("tool","show");
x.t("tool","passwords");
x.t("tool","password");
x.t("becomes","name");
x.t("urls","denoting");
x.t("information","fault");
x.t("information","available");
x.t("information","file");
x.t("information","different");
x.t("information","may");
x.t("information","chapter");
x.t("configure","ssl");
x.t("configure","secure");
x.t("configure","servers");
x.t("host","name");
x.t("tcp://b:7454","tcp://c:7455");
x.t("ssl_verify_host","specifies");
x.t("ssl_ciphers","specifies");
x.t("routing","failover");
x.t("routing","ssl");
x.t("routing","topic");
x.t("routing","zone");
x.t("zone","create");
x.t("zone","type");
x.t("zone","name");
x.t("zone","tcp://b:7454");
x.t("zone","route");
x.t("values","parameter");
x.t("port","environment");
x.t("absent","default");
x.t("specification","parameter");
x.t("specification","specify");
x.t("ssl_expected_hostname","parameter");
x.t("ssl_expected_hostname","specifies");
x.t("administration","apis");
x.t("administration","tool");
x.t("protocol","table");
x.t("protocol","port");
x.t("protocol","route");
x.t("gating","properties");
x.t("topics","along");
x.t("column","lists");
x.t("column","indicates");
x.t("column","contains");
x.t("perspective","server");
x.t("integer","connection");
x.t("pem","der");
x.t("zones","create");
x.t("zones","configuring");
x.t("zones","tibco");
x.t("applications","specify");
x.t("itself","passive");
x.t("server\u2019s","digital");
x.t("server\u2019s","identity");
x.t("server\u2019s","name");
x.t("server\u2019s","certificate");
x.t("server\u2019s","private");
x.t("copy","digital");
x.t("order","presented");
x.t("numbers","tibco");
x.t("following","syntax");
x.t("either","provide");
x.t("either","1hop");
x.t("either","integer");
x.t("used","configure");
x.t("relevant","ssl_verify_hostname");
x.t("separated","colons");
x.t("routes","parameter");
x.t("routes","fault-tolerant");
x.t("routes","servers");
x.t("routes","command");
x.t("routes","configuring");
x.t("routes","display");
x.t("routes","zones");
x.t("routes","using");
x.t("routes","route");
x.t("using","ssl");
x.t("using","tibemsadmin");
x.t("using","ems");
x.t("using","show");
x.t("using","administration");
x.t("connect","servers");
x.t("connect","backup");
x.t("space-separated","list");
x.t("similarly","route");
x.t("passwords","tool");
x.t("passwords","using");
x.t("containing","certificate");
x.t("route","active");
x.t("route","currently");
x.t("route","url=tcp://c:7455");
x.t("route","property");
x.t("route","belongs");
x.t("route","command");
x.t("route","url");
x.t("route","name");
x.t("route","parameters");
x.t("route","connid");
x.t("route","selectors");
x.t("route","connected");
x.t("route","primary");
x.t("route","configuration");
x.t("route","url=tcp://b:7454");
x.t("route","connections");
x.t("route","becomes");
x.t("route","routing");
x.t("route","specification");
x.t("route","column");
x.t("route","using");
x.t("route","specify");
x.t("password","obfuscated");
x.t("password","private");
x.t("url=","url");
x.t("mhop","properties");
x.t("mhop","omitted");
x.t("behavior","route");
x.t("names","certificates");
x.t("names","match");
x.t("names","specifying");
x.t("names","information");
x.t("member","server");
x.t("including","root");
x.t("including","protocol");
x.t("one-hop","zone");
x.t("descriptive","names");
x.t("generates","random");
x.t("server","parameter");
x.t("server","create");
x.t("server","resume");
x.t("server","supply");
x.t("server","initiates");
x.t("server","url");
x.t("server","fails");
x.t("server","clients");
x.t("server","connid");
x.t("server","specifies");
x.t("server","reads");
x.t("server","verify");
x.t("server","end");
x.t("server","column");
x.t("server","connect");
x.t("server","specify");
x.t("server","establishes");
x.t("comma-separated","list");
x.t("contains","key");
x.t("contains","certificate");
x.t("contains","either");
x.t("specify","ssl");
x.t("specify","path");
x.t("specify","parameters");
x.t("specify","primary");
x.t("specify","routes.conf");
x.t("specify","actual");
x.t("specify","similar");
x.t("specify","route");
x.t("establishes","secure");
}
